=== debian/changelog ===
ros-indigo-ros-ethernet-rmp (0.0.8-0trusty) trusty; urgency=high

  * Changed args in launch file so that they can be overriden
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.7-0trusty) trusty; urgency=high

  * Added approximation of caster wheel orientaiton
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Mon, 19 Jan 2015 05:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.6-0trusty) trusty; urgency=high

  * fixed wheel direction for joint state publisher to work correctly with the fixed urdf
  * Contributors: dekent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.5-0trusty) trusty; urgency=high

  * Merge pull request #17 from cmdunkers/develop
    updated yaw accel limit
  * updated the yaw_accel_limit
  * Merge branch 'develop' of https://github.com/cmdunkers/ros_ethernet_rmp into develop
  * Merge pull request #2 from WPI-RAIL/develop
    cmdunkers
  * Merge pull request #1 from WPI-RAIL/develop
    updates
  * fixed joint state publisher issue
  * Contributors: Chris Dunkers, Russell Toris, cmdunkers

 -- Russell Toris <rctoris@wpi.edu>  Fri, 15 Aug 2014 04:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.4-0trusty) trusty; urgency=high

  * fixed looking for wrong packages
  * travis now pull messages from source
  * moved messages to rmp_msgs
  * Merge pull request #16 from cmdunkers/develop
    changed to rmp_msgs
  * changed to rmp_msgs
  * Battery monitor added to travis
  * fixed CMakeLists bug
  * Merge pull request #15 from cmdunkers/develop
    direction!
  * direction!
  * Merge pull request #14 from cmdunkers/develop
    radians!
  * radians!
  * missing thing
  * launch file fix
  * Merge pull request #12 from cmdunkers/develop
    Fixed issues with the wheel joint state
  * fixed the modulo
  * Fixed issues with the wheel joint state
    added the battery monitor to the launch file
  * Contributors: Chris Dunkers, David Kent, Russell Toris, dekent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.3-0trusty) trusty; urgency=high

  * Merge pull request #11 from cmdunkers/develop
    added in joint state publisher from the segway feedback for the wheels
  * added the correct joint lint names
  * fixed package name
  * added a joint state publisher for the wheels based ont he feedback
  * Contributors: Chris Dunkers, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Jul 2014 04:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.2-0trusty) trusty; urgency=high

  * Merge pull request #10 from cmdunkers/develop
    fixed the yaw rates for carl
  * fixed the yaw rates for carl
  * Contributors: Chris Dunkers, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 29 Jul 2014 04:00:00 -0000

ros-indigo-ros-ethernet-rmp (0.0.1-0trusty) trusty; urgency=high

  * Merge pull request #9 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/9> from cmdunkers/develop
    Added a param to publish or not to publish the odometry transform for th...
  * Added a param to publish or not to publish the odometry transform for the pose update
  * Merge pull request #8 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/8> from cmdunkers/develop
    fixed rotation for the segway from RHR to +ve is clockwise
  * fixed rotation for the segway from RHR to +ve is clockwise
  * Merge pull request #7 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/7> from cmdunkers/develop
    made odom reference base_footprint
  * changed the odom to be with respect to the base_footprint
  * Merge pull request #2 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/2> from WPI-RAIL/develop
    renamed functions to underscores
  * rename functions to underscores
  * Merge pull request #6 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/6> from cmdunkers/develop
    Fixed the config parameters bug
  * Fixed the issue of the user defined parameters not being set
  * Found issue with config upload
  * Merge pull request #5 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/5> from cmdunkers/develop
    cleaned up the ethernet_rmp and pose updater files
  * fixed up the large if else statement and cleaned up the pose updater
  * Merge branch 'develop' of https://github.com/WPI-RAIL/ros_ethernet_rmp into develop
    Conflicts:
    AUTHORS.md
  * more cleanup
  * cleanup
  * cleanup of pose stuff
  * renamed some things
  * message cleanup
  * cleanup and travis
  * fixed authors
  * Merge pull request #1 <https://github.com/WPI-RAIL/ros_ethernet_rmp/issues/1> from cmdunkers/develop
    Added initial ROS wrapper nodes
  * added git ignore
  * cleanup
  * Basic Cleanup
  * fixed params issues
  * made a check for the parameters and made them all rosparams
  * Fixed a few bugs and defined thermpCommand message
  * added comd_vel and RMP_COMMAND
  * worte and modified the ROS side of the segway interface
  * Initial commit
  * Contributors: Chris Dunkers, Russell Toris, cmdunkers

 -- Russell Toris <rctoris@wpi.edu>  Wed, 23 Jul 2014 04:00:00 -0000
