=== debian/control ===
Source: ros-indigo-ros-ethernet-rmp
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rospy
Homepage: http://ros.org/wiki/ros_ethernet_rmp
Standards-Version: 3.9.2

Package: ros-indigo-ros-ethernet-rmp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-battery-monitor-rmp, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-rmp-msgs, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: ROS Wrapper for the Segway RMP Ethernet Python Driver
